| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreInstanceBatchVTF.h File Reference
`#include "OgreInstanceBatch.h"`
`#include "OgreTexture.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::BaseInstanceBatchVTF
| Instancing implementation using vertex texture through Vertex Texture Fetch (VTF) This implementation has the following advantages: Supports huge amount of instances per batch Supports skinning even with huge ammounts of instances per batch Doesn't need shader constants registers. More...
class | Ogre::InstanceBatchVTF

## Namespaces
| Ogre